Subject: reminder about BOF proposals

From: Jari Arkko <[email-masked]>
Date: Fri, 18 Dec 2009 14:02:25 +0200

This is an early reminder that if you are planning to submit a BOF 
proposal for the next IETF meeting, its time to start acting. The 
requests must be submitted in little over five weeks. Or six weeks if 
you do it in UTC time, but I think that is an error on the web site :-) 
Of course, much of the real work needs to happen before submitting a 
request -- writing Internet Drafts, working on a charter proposal, 
having a list discussion with the interested parties, etc. Also, the ADs 
would like to know if you are thinking of something, as early as 
possible. Talk to your ADs.

http://www.ietf.org/meeting/cutoff-dates-2010.html#IETF77 says:

2010-01-25 (Monday): Cutoff date for BOF proposal requests to Area 
Directors at 17:00 PST (01:00 Tuesday, February 2 UTC). To request a 
BOF, please see instructions on Requesting a BOF
2010-02-08 (Monday): Cutoff date for Area Directors to approve BOFs at 
17:00 PST (01:00 Tuesday, February 9 UTC).

Jari